@charset "utf-8";

/*****************************************
				Header
*****************************************/
#header {
	min-width: 1400px;
}
/*****************************************
			Main Visual Slider
*****************************************/
#mainVisual {
	width: 100%;
	overflow: hidden;
	position: relative;
	border-bottom: 5px solid #FFF;
}
#mainVisual .slide {
	min-height: 360px;
	position: relative;
}
#mainVisual .slide .slideVideo {
    width: auto;
    min-height: 360px;
    position: relative;
	text-align: center;
}
#mainVisual .slide .slideVideo iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#mainVisual .slide img {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#mainVisual .bx-pager {
	width: 100%;
	height: 10px;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 15px;
	z-index: 2000;
}
#mainVisual .bx-pager-item {
	width: 10px;
	height: 10px;
	margin: 0 8px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#mainVisual .bx-pager-link {
	width: 8px;
	height: 8px;
	background: #FFF;
	border: 1px solid #FFF;
	border-radius: 10px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#mainVisual .bx-pager-link.active,
#mainVisual .bx-pager-link:hover {
	background: #D20;
}
#mainVisual .bx-prev,
#mainVisual .bx-next {
	display: block;
	background: url(../img/contents/slider_red.png) 0 0 no-repeat;
	width: 84px;
	height: 75px;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	color: #FFF;
	position: absolute;
	top: 50%;
	margin: -42px 0 0 0;
	z-index: 2000;
}
#mainVisual .bx-prev {
	background-position: 0 0;
	left: 15px;
}
#mainVisual .bx-next {
	background-position: -84px 0;
	right: 15px;
}
#mainVisual .bx-prev:hover {
	background-position: 0 -75px;
}
#mainVisual .bx-next:hover {
	background-position: -84px -75px;
}
#catchcopy {
	background: url(../img/contents/catchcopy.png) 0 0 no-repeat;
	width: 347px;
	height: 107px;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	left: 0;
	bottom: 3%;
	z-index: 3000;
}
/*
#mainVisual .bx-controls-auto {
	width: 28px;
	height: 17px;
	display: block;
	position: absolute;
	right: 15px;
	bottom: 15px;
	z-index: 2500;
}
#mainVisual .bx-start,
#mainVisual .bx-stop {
	background: url(../img/contents/btn_move.png) 0 0 no-repeat;
	background-color: #000;
	width: 28px;
	height: 17px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: top;
}
#mainVisual .bx-start { background-position: -28px 0; }
#mainVisual .bx-stop { background-position: 0 0; }
#mainVisual .bx-start:hover,
#mainVisual .bx-stop:hover {
	background-color: #E00;
}
*/
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	background: url(../img/contents/back.png) 0 0 repeat;
	overflow: hidden;
	min-width: 1400px;
	padding: 0;
}
/*****************************************
				Life Event
*****************************************/
#lifeEvent {
	background: #DCD89C;
	width: 100%;
	margin: 0 0 80px 0;
	padding: 24px 0 0 0;
}
#lifeEvent h2 {
	background: url(../img/contents/living_title.png) 0 0 no-repeat;
	width: 176px;
	height: 69px;
	margin: 0 auto 24px auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#lifeEventInner {
	width: 1196px;
	margin: 0 auto;
	overflow: hidden;
}
#lifeEvent ul {
	list-style: none;
}
#lifeEvent ul li {
	display: flex;
	width: 220px;
	height: 80px;
	margin: 0 24px 24px 0;
	float: left;
}
#lifeEvent ul li:nth-child(5n) {
	margin: 0 0 24px 0;
}
#lifeEvent ul li:nth-child(1) a { background: url(../img/contents/lifeevent01.png) 0 50% no-repeat #FFF; }
#lifeEvent ul li:nth-child(2) a { background: url(../img/contents/lifeevent02.png) 0 50% no-repeat #FFF; }
#lifeEvent ul li:nth-child(3) a { background: url(../img/contents/lifeevent03.png) 0 50% no-repeat #FFF; }
#lifeEvent ul li:nth-child(4) a { background: url(../img/contents/lifeevent04.png) 0 50% no-repeat #FFF; }
#lifeEvent ul li:nth-child(5) a { background: url(../img/contents/lifeevent05.png) 0 50% no-repeat #FFF; }
#lifeEvent ul li:nth-child(6) a { background: url(../img/contents/lifeevent06.png) 0 50% no-repeat #FFF; }
#lifeEvent ul li:nth-child(7) a { background: url(../img/contents/lifeevent07.png) 0 50% no-repeat #FFF; }
#lifeEvent ul li:nth-child(8) a { background: url(../img/contents/lifeevent08.png) 0 50% no-repeat #FFF; }
#lifeEvent ul li:nth-child(9) a { background: url(../img/contents/lifeevent09.png) 0 50% no-repeat #FFF; }
#lifeEvent ul li:nth-child(10) a { background: url(../img/contents/lifeevent10.png) 0 50% no-repeat #FFF; }
#lifeEvent ul li:nth-child(11) a { background: url(../img/contents/lifeevent11.png) 0 50% no-repeat #FFF; }
#lifeEvent ul li:nth-child(12) a { background: url(../img/contents/lifeevent12.png) 0 50% no-repeat #FFF; }
#lifeEvent ul li:nth-child(13) a { background: url(../img/contents/lifeevent13.png) 0 50% no-repeat #FFF; }
#lifeEvent ul li:nth-child(14) a { background: url(../img/contents/lifeevent14.png) 0 50% no-repeat #FFF; }
#lifeEvent ul li:nth-child(15) a { background: url(../img/contents/lifeevent15.png) 0 50% no-repeat #FFF; }
#lifeEvent ul li a {
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 0 0 0 80px;
	box-sizing: border-box;
	text-decoration: none;
	border-radius: 5px;
	color: #000;
	font-weight: bold;
}
#lifeEvent ul li:nth-child(1) a:hover { background: url(../img/contents/lifeevent01_h.png) 0 50% no-repeat #8A6900; }
#lifeEvent ul li:nth-child(2) a:hover { background: url(../img/contents/lifeevent02_h.png) 0 50% no-repeat #8A6900; }
#lifeEvent ul li:nth-child(3) a:hover { background: url(../img/contents/lifeevent03_h.png) 0 50% no-repeat #8A6900; }
#lifeEvent ul li:nth-child(4) a:hover { background: url(../img/contents/lifeevent04_h.png) 0 50% no-repeat #8A6900; }
#lifeEvent ul li:nth-child(5) a:hover { background: url(../img/contents/lifeevent05_h.png) 0 50% no-repeat #8A6900; }
#lifeEvent ul li:nth-child(6) a:hover { background: url(../img/contents/lifeevent06_h.png) 0 50% no-repeat #8A6900; }
#lifeEvent ul li:nth-child(7) a:hover { background: url(../img/contents/lifeevent07_h.png) 0 50% no-repeat #8A6900; }
#lifeEvent ul li:nth-child(8) a:hover { background: url(../img/contents/lifeevent08_h.png) 0 50% no-repeat #8A6900; }
#lifeEvent ul li:nth-child(9) a:hover { background: url(../img/contents/lifeevent09_h.png) 0 50% no-repeat #8A6900; }
#lifeEvent ul li:nth-child(10) a:hover { background: url(../img/contents/lifeevent10_h.png) 0 50% no-repeat #8A6900; }
#lifeEvent ul li:nth-child(11) a:hover { background: url(../img/contents/lifeevent11_h.png) 0 50% no-repeat #8A6900; }
#lifeEvent ul li:nth-child(12) a:hover { background: url(../img/contents/lifeevent12_h.png) 0 50% no-repeat #8A6900; }
#lifeEvent ul li:nth-child(13) a:hover { background: url(../img/contents/lifeevent13_h.png) 0 50% no-repeat #8A6900; }
#lifeEvent ul li:nth-child(14) a:hover { background: url(../img/contents/lifeevent14_h.png) 0 50% no-repeat #8A6900; }
#lifeEvent ul li:nth-child(15) a:hover { background: url(../img/contents/lifeevent15_h.png) 0 50% no-repeat #8A6900; }
#lifeEvent ul li a:hover {
	color: #FFF;
}
/*****************************************
				Main Block
*****************************************/
#mainBlock {
	width: 100%;
	min-width: 1400px;
	padding: 48px 0 78px 0;
}
#newsBlock {
	width: 1400px;
	margin: 0 auto;
	padding: 45px 0;
	overflow: hidden;
}
#aboutBlock {
	width: 1400px;
	margin: 0 auto;
	overflow: hidden;
}
/*****************************************
				  News
*****************************************/
#news {
	background-color: #DCD4A7;
	width: 699px;
	height: 550px;
	float: left;
	position: relative;
}
#news h2 {
	background: url(../img/contents/news_title.png) 0 0 no-repeat;
	width: 291px;
	height: 84px;
	margin: -58px auto 22px auto;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
#news .tab {
	width: 166px;
	list-style: none;
	position: absolute;
	top: 45px;
	left: 0;
}
#news .tab li {
	width: 166px;
	margin: 0 0 12px 0;
	overflow: hidden;
	float: left;
}
#news .tab li a {
	background: url(../img/contents/arw_blue.png) 90% 50% no-repeat #FFF;
	width: 106px;
	height: 50px;
	line-height: 50px;
	padding: 0 25px 0 35px;
	border-radius: 0 50px 50px 0;
	display: block;
	overflow: hidden;
	position: relative;
	text-decoration: none;
	color: #202785;
}
#news .tab li a.active,
#news .tab li a:hover {
	background: url(../img/contents/icon_rice.png) 7px 50% no-repeat #B25900;
	color: #FFF;
}
#news .area {
	width: 450px;
	margin: 0 60px 0 auto;
	overflow: hidden;
}
.newsContentsInner {
	background: #FFF;
	border-top: 2px solid #D9A300;
	border-bottom: 2px solid #D9A300;
	height: 446px;
	overflow: auto;
	position: relative;
}
.newsContentsInner dl {
	background: url(../img/contents/arw_gray.png) 98% 50% no-repeat;
	padding: 10px 16px 10px 10px;
	overflow: hidden;
	border-top: 1px solid #DDD;
}
.newsContentsInner dl:first-child {
	border-top: none;
}
.newsContentsInner dl dt {
	font-size: 87.5%;
	color: #B35900;
}
.newsContentsInner dl dd {
	color: #202785;
}
.newsContentsInner dl dd a {
	color: #202785;
}
.btn_newslist {
	display: block;
	background: url(../img/contents/icon_menu.png) 33px 18px no-repeat #B25900;
	width: 230px;
	height: 50px;
	line-height: 50px;
	border-radius: 50px;
	margin: 27px auto 0 auto;
	padding: 0 0 0 20px;
	text-align: center;
	text-decoration: none;
	color: #FFF !important;
	overflow: hidden;
}
.btn_newslist:hover {
	background-color: #C00;
}
/*****************************************
				Topics
*****************************************/
#topics {
	background-color: #8FD2CE;
	width: 699px;
	height: 550px;
	float: right;
	position: relative;
}
#topics h2 {
	background: url(../img/contents/topics_title.png) 0 0 no-repeat;
	width: 277px;
	height: 81px;
	margin: -55px auto 27px auto;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
#topics .bx-wrapper {
	width: 395px;
	margin: 0 auto;
}
.topicsBox {
	background: #EEE;
	width: 395px;
	height: 440px;
	position: relative;
	overflow: hidden;
}
.topicsImage {
	width: 100%;
	height: 344px;
	margin: 0;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.topicsImage img {
	width: 100%;
	height: auto;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate( 0, -50%);
}
.topicsText {
	height: 80px;
	padding: 16px 0 0 0;
	line-height: 32px;
	color: #1F2685;
	font-size: 125%;
	text-align: center;
}
/*
.topicsBox dl {
	overflow: hidden;
}
.topicsBox dl dt {
	width: 100%;
	height: 344px;
	margin: 0 0 0 0;
	text-align: center;
	position: relative;
}
.topicsBox dl dt img {
	width: 100%;
	height: auto;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate( 0, -50%);
}
.topicsBox dl dd {
	height: 80px;
	padding: 16px 0 0 0;
	line-height: 32px;
	color: #1F2685;
	font-size: 125%;
	text-align: center;
}
*/
.topicsDetail {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 500;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
.topicsDetail:hover {
	background: #FFF;
	filter: alpha(opacity=0.3);
	-moz-opacity: 0.3;
	opacity: 0.3;
}
#topics .bx-pager {
	width: 100%;
	height: 10px;
	text-align: center;
	position: absolute;
	top: 516px;
	left: 0;
	z-index: 2000;
}
#topics .bx-pager-item {
	width: 12px;
	height: 12px;
	margin: 0 10px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#topics .bx-pager-link {
	width: 10px;
	height: 10px;
	background: #CCC;
	border: 1px solid #FFF;
	border-radius: 10px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#topics .bx-pager-link.active,
#topics .bx-pager-link:hover {
	background: #E8B500;
}
#topics .bx-controls-auto {
	width: 30px;
	height: 19px;
	display: block;
	position: absolute;
	top: 375px;
	left: 513px;
	z-index: 2500;
}
#topics .bx-start,
#topics .bx-stop {
	background: url(../img/contents/btn_move.png) 0 0 no-repeat;
	background-color: #666;
	width: 28px;
	height: 17px;
	border: 1px solid #FFF;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: top;
}
#topics .bx-start { background-position: -28px 0; }
#topics .bx-stop { background-position: 0 0; }
#topics .bx-start:hover,
#topics .bx-stop:hover {
	background-color: #AAA;
}
#topics .bx-prev,
#topics .bx-next {
	display: block;
	background: url(../img/contents/slider_default.png) 0 0 no-repeat;
	width: 80px;
	height: 67px;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	color: #FFF;
	position: absolute;
	top: 230px;
	z-index: 2000;
}
#topics .bx-prev {
	background-position: 0 0;
	left: 40px;
}
#topics .bx-next {
	background-position: -80px 0;
	right: 40px;
}
#topics .bx-prev:hover {
	background-position: 0 -67px;
}
#topics .bx-next:hover {
	background-position: -80px -67px;
}
/*****************************************
				About
*****************************************/
#aboutBlock {
	background: url(../img/contents/about_right.jpg) 100% 100% no-repeat, url(../img/contents/about_left.png) 0 0 no-repeat;
	width: 1400px;
	height: 600px;
	margin: 0 auto;
	overflow: hidden;
}
#about {
	width: 320px;
	margin: 68px 60px 0 274px;
	float: left;
}
#about h2 {
	background: url(../img/contents/about_title.png) 0 0 no-repeat;
	width: 174px;
	height: 74px;
	margin: 0 0 50px 0;
	overflow: hidden;
	text-indent: 110%;
	white-space: nowrap;
}
#about ul {
	list-style: none;
}
#about ul li {
	background: #DCD89C;
	width: 320px;
	height: 108px;
	margin: 0 0 25px 0;
	position: relative;
	border-radius: 8px;
}
#about ul li:hover {
	background: #BDE;
}
#about ul li a {
	display: block;
	width: 170px;
	padding: 0 120px 0 30px;
	line-height: 108px;
	color: #562D15;
	font-weight: bold;
	font-size: 150%;
	text-decoration: none;
	position: absolute;
	right: 0;
	bottom: 0;
	text-align: left;
}
#about ul li#about01 a {
	height: 108px;
	background: url(../img/contents/ab_mayor.png) 100% 100% no-repeat;
	padding: 22px 120px 0 30px;
}
#about ul li#about02 a {
	background: url(../img/contents/ab_parliament.png) 90% 50% no-repeat;
}
#about ul li#about03 a {
	background: url(../img/contents/ab_public.png) 90% 50% no-repeat;
}
/*****************************************
				Convenient
*****************************************/
#convenient {
	float: left;
	width: 300px;
	margin: 95px 0 0 0;
}
#convenient h2 {
	background: url(../img/contents/service_title.png) 0 0 no-repeat;
	width: 235px;
	height: 72px;
	margin: 0 0 18px 0;
	overflow: hidden;
	text-indent: 110%;
	white-space: nowrap;
}
#convenient ul {
	list-style: none;
}
#convenient ul li {
	width: 300px;
	margin: 0 0 2px 0;
}
#convenient ul li a {
	display: block;
	background: url(../img/contents/arw_gray.png) 10px 50% no-repeat;
	background-color: #FFF;
	padding: 10px 0 10px 25px;
	color: #003684;
	text-decoration: none;
}
#convenient ul li a:hover {
	background: url(../img/contents/arw_white.png) 10px 50% no-repeat;
	background-color: #003684;
	color: #FFF;
}
/*****************************************
				Pick Up
*****************************************/
#pickUpArea {
	background: url(../img/contents/dot_green.png) 0 100% repeat-x;
	background-size: auto 150px;
	padding: 80px 0 0 0;
}
#pickUpArea h2 {
	background: url(../img/contents/pickup_title.png) 0 0 no-repeat;
	width: 213px;
	height: 84px;
	margin: 0 auto 55px auto;
	overflow: hidden;
	text-indent: 110%;
	white-space: nowrap;
}
#pickUp {
	width: 1100px;
	margin: 0 auto;
	padding: 0 0 15px 0;
	position: relative;
}
#pickUp .bx-wrapper {
}
#pickUpContents {}
#pickUpBox {
	width: 100%;
	text-align: center;
	letter-spacing: -0.4em;
}
#pickUp .slide {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 220px;
	overflow: hidden;
	position: relative;
}
#pickUp .slideInner {
	background: #FFF;
	width: 180px;
	height: 202px;
	margin: 0 auto;
}
#pickUp .pickUpImage {
	width: 180px;
	height: 152px;
}
#pickUp .pickUpImage img {
	width: 100%;
	height: auto;
}
#pickUp .pickUpText {
	display: flex;
	width: 180px;
	height: 50px;
	line-height: 1.3;
	color: #003285;
}
#pickUp .pickUpText span {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 170px;
	height: 50px;
	padding: 0 5px;
}
/*
#pickUp .slide dl {
	background: #FFF;
	width: 180px;
	height: 202px;
	margin: 0 auto;
}
#pickUp .slide dl dt {
	width: 180px;
	height: 152px;
}
#pickUp .slide dl dt img {
	width: 100%;
	height: auto;
}
#pickUp .slide dl dd {
	display: flex;
	width: 180px;
	height: 50px;
	line-height: 1.3;
	color: #003285;
}
#pickUp .slide dl dd span {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 170px;
	height: 50px;
	padding: 0 5px;
}
*/
#pickUp .slide a {
	display: block;
	width: 180px;
	height: 100%;
	overflow: hidden;
	text-indent: 110%;
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 20px;
}
#pickUp .slide a:hover {
	background: #FFF;
	opacity: 0.3;
}
#pickUp .bx-controls {
	margin: 20px 0 0 0;
	letter-spacing: -0.4em;
	text-align: center;
}
#pickUp .bx-pager {
	display: inline-block;
	height: 10px;
	margin: 4px 0 0 0;
	z-index: 2000;
}
#pickUp .bx-pager-item {
	width: 10px;
	height: 10px;
	margin: 0 8px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#pickUp .bx-pager-link {
	width: 10px;
	height: 10px;
	background: #FFF;
	border-radius: 10px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#pickUp .bx-pager-link.active,
#pickUp .bx-pager-link:hover {
	background: #096;
}
#pickUp .bx-controls-auto {
	display: inline-block;
	width: 28px;
	height: 17px;
	margin: 0 8px;
	vertical-align: top;
	letter-spacing: normal;
}
#pickUp .bx-start,
#pickUp .bx-stop {
	background: url(../img/contents/btn_move.png) 0 0 no-repeat;
	background-color: #096;
	width: 28px;
	height: 17px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: top;
	color: #000;
}
#pickUp .bx-start {
	background-position: -28px 0;
}
#pickUp .bx-stop {
	background-position: 0 0;
}
#pickUp .bx-start:hover,
#pickUp .bx-stop:hover {
	background-color: #3B9;
}
#pickUp .bx-prev,
#pickUp .bx-next {
	display: block;
	background: url(../img/contents/slider_green.png) 0 0 no-repeat;
	width: 83px;
	height: 73px;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	color: #000;
	position: absolute;
	top: 67px;
	z-index: 2000;
}
#pickUp .bx-prev {
	background-position: 0 0;
	left: -90px;
}
#pickUp .bx-next {
	background-position: -83px 0;
	right: -90px;
}
#pickUp .bx-prev:hover {
	background-position: 0 -73px;
}
#pickUp .bx-next:hover {
	background-position: -83px -73px;
}
/*****************************************
				Footer
*****************************************/
#footer {
	background: url(../../common/img/parts/line_yellow.png) 0 16px repeat-x, url(../img/contents/dot_green.png) 0 0 repeat-x;
	background-size: auto 3px, auto 16px;
	background-color: #F9F9F9;
	height: auto;
	margin: 0;
}
#footerBottom {
	margin: 0 auto 25px auto;
}
/*****************************************
				Ad Banner
*****************************************/
#adBanner {
	background: url(../img/banner/dot_lightgray.png) 0 0 repeat-x, url(../img/banner/dot_black05.png) 0 16px repeat-x, url(../img/banner/banner_bg.png) 0 0 repeat;
	background-size: auto 16px, auto 2px, auto;
	width: 100%;
	position: relative;
}
#adBannerInner {
	width: 1000px;
	margin: 0 auto;
	padding: 0 0 16px 0;
	position: relative;
}
#adBanner h2 {
	background: url(../img/banner/banner_title.png) 0 0 no-repeat;
	width: 464px;
	height: 57px;
	margin: 0 0 22px 0;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
#bnr_about {
	display: inline-block;
	background: url(../img/banner/arw_white.png) 92% 16px no-repeat;
	background-color: #CD2C1E;
	line-height: 40px;
	padding: 0 50px 0 20px;
	border-radius: 40px;
	color: #FFF;
	font-size: 93%;
	font-weight: bold;
	text-decoration: none;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2000;
}
#bnr_about:hover {
	background-color: #F66;
}
#adBannerInner ul {
	width: 1032px;
	list-style: none;
	overflow: hidden;
}
#adBannerInner ul li {
	width: 140px;
	height: 50px;
	margin: 0 32px 16px 0;
	float: left;
}
#adBannerInner ul li img {
	width: 100%;
	height: auto;
}